MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002244ATutorAdminpublic2005-12-06 05:192005-12-13 05:49
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002244: course defaults buttons
Descriptionthe course defaults in a course has a single save button on the left side of the form. the admin course defaults has a save and cancel buttons which are aligned on the right of the form.

both should be the same. (not sure where a cancel on either pages should go).
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-06 05:19 user2 New Issue
2005-12-09 07:45 user2 Status new => resolved
2005-12-09 07:45 user2 Fixed in Version => 1.5.2
2005-12-09 07:45 user2 Resolution open => fixed
2005-12-09 07:45 user2 Assigned To => user2
2005-12-13 05:49 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker